/* =============================================================
    Page
============================================================= */
/* terms_policy
------------------------------------------------------------- */

.p-faq-content {
  padding-bottom: 1rem;
}
.p-policyBody .customer-title{
  background: var(--color-main);
  padding: 1.2rem 0 1.2rem 1.2rem;
  margin-bottom: 2.1rem;
  color: #FFF;
}
.p-policy-title--sub {
  margin-bottom: 1.6rem;
  padding: 0.6rem 1.2rem;
  background-color: var(--color-gray-light);
  font-weight: 600;
}

.link-text {
  color: var(--color-primary);
  text-decoration: underline;
}
.annotation-text {
  font-size: 0.78em;
}
.p-faq-content .c-page-title{
  border-bottom: none;
}
.p-faq-content .sub-text{
  margin-top: 1.4rem;
}
.l-container.p-policyBody table .t-label{
  background: #eee;
}
.l-container.p-policyBody table {
  border-collapse: collapse;
  margin: 1rem 0;
}
.l-container.p-policyBody th,
.l-container.p-policyBody td {
  padding: 0.5rem 1.6rem;
  border: 1px solid #7D7D7D;
}
.l-container.p-policyBody .text-link{
  color: #3d76b4;
  text-decoration: underline;
}
.l-container.p-policyBody span{
  color: #ed0038;
  font-weight: bold;
}
.l-container.p-policyBody .button-red{
    display: inline-block;
    background: #ed0038;
    color: #FFF !important;
    font-weight: bold;
    text-align: center;
    padding: 0.8rem 2.4rem 0.8rem 1.6rem;
    border-radius: 0.4rem;
    position: relative;
    margin-top: 1rem;
}
.l-container.p-policyBody .button-red::after{
    content: "";
    width: 0.7rem;
    height: 0.7rem;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    position: absolute;
    right: 1.2rem;
    top: 50%;
    transform: rotate(45deg) translateY(-60%);
}
.p-faq-section > div:not(:last-of-type){
  margin-bottom: 3rem;
}

.l-container.p-policyBody p{
  margin-bottom: 1rem;
}
.l-container.p-policyBody h4{
  font-weight: bold;
  margin-top: 2rem;
}
.l-container.p-policyBody .box-border{
  padding: 1rem;
  border-radius: 1rem;
  margin-bottom: 2.8rem;
}
.l-container.p-policyBody .col2{
  display: grid;
  gap: 0.8rem;
  margin-bottom: 2rem;
}
.l-container.p-policyBody .dot-list li{
  list-style: disc;
  margin-left: 2rem;
}
.l-container.p-policyBody span.big{
  font-size: 1.8rem;
}
.l-container.p-policyBody table sup{
  color: #ed0038;
}
@media screen and (max-width: 991px) {
  .p-policyBody .p-policy-title--sub.mt0{
  margin-top: 0;
  }
  .p-policyBody .p-policy-title--sub {
  margin-top: 2.8rem;
}
.p-policyBody .p-policy-title {
  margin-bottom: 2.1rem;
    padding-bottom: 0.7rem;
    border-bottom: solid 1px var(--color-light);
    font-size: 1.6rem;
    font-weight: 600;
}

  .p-faq-container {
    overflow-y: hidden;
  }
  .p-policyBody > div:not(:first-of-type) .js-accordionTrigger {
    border-top: solid 1px var(--color-light);
  }
  .p-policyBody > div:last-of-type .js-accordionTrigger {
    border-bottom: solid 1px var(--color-light);
  }
  .js-accordionTrigger {
    position: relative;
    padding: 1.6rem 3rem 1.6rem 1rem;
    background-color: var(--color-white);
    line-height: 1.2;
  }
  .js-accordionTrigger::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0.7rem;
    bottom: 0;
    z-index: 2;
    width: 1.6rem;
    height: 1.6rem;
    margin: auto;
    background-image: url(../../img/common/icon/icon-arrow-select.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    transition: var(--transition-default);
    transition-property: background-color, transform;
  }
  .js-accordionTrigger[data-activeAccordion=active] {
    margin-bottom: 1.5rem;
    background-color: var(--color-gray-light);
    border-top: none;
    border-bottom: solid 1px var(--color-light);
    transition: var(--transition-default);
    transition-property: background-color, transform;
  }
  .js-accordionTrigger[data-activeAccordion=active]::after {
    transform: rotate(180deg);
  }
  .js-accordionTrigger[data-activeAccordion=active] + div {
    max-height: 1000vh;
    opacity: 1;
    visibility: visible;
    transition: visibility 0s, max-height 1000ms linear, opacity var(--transition-default) 250ms;
  }
  .js-accordionTrigger[data-activeAccordion=active] + div > div:not(:last-of-type) {
    margin-bottom: 2.6rem;
  }
  .js-accordionTrigger[data-activeAccordion=active] + div > div:last-of-type {
    margin-bottom: 3.6rem;
  }
  .js-accordionTrigger[data-activeAccordion=inactive] + div {
    max-height: 0;
    opacity: 0;
    visibility: hidden;
  }
  .p-policy-description{
    margin-bottom: 3.6rem;
  }
  .side-menu .col2{
    grid-template-columns:auto;
  }
}
@media screen and (min-width: 992px) {
    .l-container .p-faq-section{
  padding-top: 15rem;
  margin-top: -15rem;
}
.p-policyBody .p-policy-title--sub {
  margin: 2.8rem 0 1.6rem;
}
  .p-faq-content {
    padding-bottom: 3.5rem;
  }
  .p-policy-title {
    margin-bottom: 2.1rem;
    padding-bottom: 0.7rem;
    border-bottom: solid 1px var(--color-light);
    font-size: 1.6rem;
    font-weight: 600;
  }
  .p-faq-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .p-faqNav {
    position: sticky;
    top: 13.5rem;
    bottom: 0;
    width: 23%;
    margin-top: 0.2rem;
  }
  .p-faqNav .c-userNav-link {
    position: relative;
    display: block;
    padding: 1.4rem 3.5rem 1rem 1.2rem;
    background-color: var(--color-white);
    font-size: 1.3rem;
    line-height: 1.5;
  }
  .p-faqNav .c-userNav-link::after {
    content: "";
    position: absolute;
    top: 0;
    right: 1rem;
    bottom: 0;
    z-index: 2;
    width: 1.6rem;
    height: 1.6rem;
    margin: auto;
    background-image: url(../../img/common/icon/icon-arrow-select.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    transition: var(--transition-default);
    transition-property: background-color, transform;
  }
  .p-faqNav .c-userNav-link[data-index=active] {
    background-color: var(--color-gray-light);
  }
  .p-policyBody {
    /* width: 70.3%;
    margin: 0; */
    padding: 0;
  }
  .p-policyBody > div:not(:last-of-type) {
    margin-bottom: 3rem;
  }
  .js-accordionContent div:not(:last-of-type) {
    margin-bottom: 2.8rem;
  }
  .side-menu{
    display: none;
  }
}